.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:364.726050px;}
.h2{height:867.630252px;}
.h1{height:868.433613px;}
.h0{height:1352.860504px;}
.w1{width:667.593277px;}
.w0{width:956.000000px;}
.x0{left:144.605042px;}
@media print{
.y0{bottom:302.666667pt;}
.h2{height:720.000000pt;}
.h1{height:720.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:554.000000pt;}
.w0{width:793.333333pt;}
.x0{left:120.000000pt;}
}
